关于discuz 请先升级 UCenter 到 1.6.0 以上版本

海湾 于 2017-8-18 13:44 发布在 网站运维 标签: discuz

关于discuz   请先升级 UCenter 到 1.6.0 以上版本 请先升级 UCenter 到 1.6.0 以上版本。如果使用为Discuz! X自带UCenter,请先下载 UCenter 1.6.0, 在 utilities 目录下找到对应的升级程序,复制或上传到 Discuz! X 的 uc_server 目录下,运行该程序进行升级 解决办法:直接打开http://网址/install/update.ph...

阅读全文>>

本文已被围观1881次,其中0次围观带有感概,现在您可以继续 →

关于本站  |  海湾博客  |  手机版  |  空间支持  |  RSS信息  |  QQ交流  |  

All Rights Reserved. Powered by Emlog & Themes by boydata.com  
回到顶部